#modalContainer {
	background-color:transparent;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:10000;
}

#alertBox {
	position:relative;
	width:325px;
	min-height:100px;
	margin-top:50px;
	border:2px dotted #3d6e62; /*changed border color and style*/
	background-color:#caede4; /*changed box background color*/
}

#modalContainer > #alertBox {
	position:fixed;
}

#alertBox h1 {
	margin:0;
	font:bold 1.1em tahoma, georgia; /*changed font size and families*/
	background-color:#60f0cc; /*changed h1 background color*/
	color:#FFF;
	border-bottom:1px solid #000;
	padding:2px 0 2px 5px;
	text-transform: capitalize; /*changed font from all uppercase*/
}

#alertBox p {
	font:0.9em tahoma, georgia; /*changed font size and families*/
	height:50px;
	padding-left:5px;
	margin-left:55px;
}

#alertBox #closeBtn {
	display:block;
	position:relative;
	margin:5px auto;
	padding:3px;
	border:1px solid #000;
	width:70px;
	font:0.7em tahoma, georgia; /*changed font families*/
	text-transform:capitalize; /*changed to capitalize*/
	text-align:center;
	color:#FFF;
	background-color:#60f0cc; /*changed button color*/
	text-decoration:none;
}

